# translation of kfile_sid.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kfile_sid\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2006-05-09 09:33+0200\n"
"PO-Revision-Date: 2007-12-31 13:13+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: kfile_sid.cpp:51
msgid "General"
msgstr "सामान्य"

#: kfile_sid.cpp:55
msgid "Title"
msgstr "शीर्षक"

#: kfile_sid.cpp:59
msgid "Artist"
msgstr "कलाकार"

#: kfile_sid.cpp:63
msgid "Copyright"
msgstr "सर्वाधिकार सुरक्षित"

#: kfile_sid.cpp:68
msgid "Technical Details"
msgstr "तकनीकी विवरण"

#: kfile_sid.cpp:70
msgid "Version"
msgstr "संस्करण"

#: kfile_sid.cpp:71
msgid "PSID v"
msgstr "पीएसआईडी वी"

#: kfile_sid.cpp:73
msgid "Number of Songs"
msgstr "गानों की संख्या"

#: kfile_sid.cpp:74
msgid "Start Song"
msgstr "प्रारंभ गाना"
